Bug 51158 - should own /usr/libexec/filters
Summary: should own /usr/libexec/filters
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-07 23:36 UTC by Enrico Scholz
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 13:25:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-07 23:36:22 UTC
/usr/libexec/filters is created but not owned by this package:

$ rpm -qf /usr/libexec/filters
file /usr/libexec/filters is not owned by any package

Comment 1 Glen Foster 2001-08-08 19:11:49 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Crutcher Dunnavant 2001-08-09 20:12:57 UTC
fixed.


Note You need to log in before you can comment on or make changes to this bug.